Your best friend for file transfer.

Fetch application logoFetch

FatCarbon 1.3 (2 posts)

This is an archived topic. The information in it is likely to be out-of-date and no longer applicable to current versions of Fetch.
  • Started 9 years ago by offshore_03
  • Latest reply 9 years ago from Jim Matthews
  • offshore_03 Member

    I have just upgraded to OSX 10.3 from 9.2. I have Fetch 4.0 which always worked fine in 9.2. Now when I try to open it I get the message:
    shared library error"<fatcarbon 1.3>"
    I looked up your information on the error message Fat Carbon 1.5 and and downloaded Kerberos Extras in case that was the problem. I still get the same error message. Suggestions?

    Posted 9 years ago #

  • Jim Matthews Administrator

    What you actually need is Fetch 4.0.1 or later (I'd recommend getting Fetch 4.0.3, the latest version). You can download it at http://fetchsoftworks.com

    Thanks,

    Jim Matthews
    Fetch Softworks

    Posted 9 years ago #

Topic closed

This topic has been closed.